/* 
Style Name: Options Dark
Style URI: http://justintadlock.com/wordpress/options
Description: A dark mixture of blacks and grays.
Author: Justin Tadlock
Author URI: http://justintadlock.com
Version: 1.0.1
Stylesheet color scheme was inspired by:
Revolution Pro theme (http://revolutiontheme.com/pro).
*/


* {
	margin: 0;
	padding: 0;
	}
body {
	color: #444444;
	background: #ffffff url('/web/20250425050604im_/https://www.divomix.com/wp-content/themes/options/styles/dark/images/background.gif') repeat-x;
	font: 8pt Verdana, Arial, Tahoma,  sans-serif;
	text-align: center;
	}
/* Contains the entire body of the layout */
#body-container {
	width: 942px;
	margin: 0px auto 0 auto;
	padding: 0 0px;
	background: #ffffff;
	}
#extra-container { margin: 0 auto; }


#fon {

	margin-top: -18.4em;
	}


/* Contains content and sidebar */
#container {
	float: left;
	width: 920px;
	padding: 10px;
	background: #ffffff;
	border: 1px solid #E3E7CE;
	text-align: left;
	}
/* Main content */
#home, #content {
	float: left;
	width: 590px;
	}
#no-sidebar { width: 900px; }
/************************************************
	Header
************************************************/
#header-container { height: 98px; width: 100%;	url(/web/20250425050604im_/https://www.divomix.com/img/Image/0000005.jpg) no-repeat 0 100;}
#header {
	float: left;
	width: 200px;
	height: 98px;
	text-align: left;
	}
#header h1 {
	float: left;
	width: 300px;
	font-weight: bold;
	}
#header h1 a {
	margin: 0 0 0 0px;
	/* Comment out or delete the next 4 lines to delete header image */
	width: 235px;
	height: 98px;
	display: block;
	background: url(/web/20250425050604im_/https://www.divomix.com/wp-content/themes/options/styles/dark/images/header-dark.jpg) no-repeat 0 0;
	}
/* Comment out or delete this style rule if not using header image */
#header h1 a span, #header h2 { display: none; }

#header h2 {
	float: left;
	clear: left;
	font-size: 1.1em;
	margin: 3px 0 0 10px;
	}
/************************************************
	Feed
************************************************/
#feed {
	float: right;
	width: 85px;
	height: 22px;
	/* Comment out the line below if not using header */
	padding: 48px 0 0 0;
	}
#feed li { display: inline; }
#feed li a {
	float: left;
	width: 34px;
	height: 22px;
	display: block;
	}
#feed li.feed-url a { background: url(/web/20250425050604im_/https://www.divomix.com/wp-content/themes/options/styles/dark/images/dark-feed-header.jpg) no-repeat 0 0; }
#feed li.feed-email a { background: url(/web/20250425050604im_/https://www.divomix.com/wp-content/themes/options/styles/dark/images/dark-email-header.jpg) no-repeat 0 0; }
#feed li.feed-url a span, #feed li.feed-email a span { display: none; }
/* Feed sidebar */
#feed-sidebar li a {
	height: 15px;
	display: block;
	text-indent: 25px;
	}
#feed-sidebar li.feed-url a { background: url(/web/20250425050604im_/https://www.divomix.com/wp-content/themes/options/styles/dark/images/dark-feed-sidebar.jpg) no-repeat .1em .2em; }
#feed-sidebar li.feed-email a { background: url(/web/20250425050604im_/https://www.divomix.com/wp-content/themes/options/styles/dark/images/dark-email-sidebar.jpg) no-repeat 0 .2em; }

/************************************************
	General style rules
************************************************/
/* Links */
a { 	color: #658F00;
	text-decoration: none;
	transition: all 0.3s ease 0s;
	}
a:hover { color: #FF7E00; text-decoration: underline;}

.live-discuss-post a {
    color: rgb(255, 126, 0) !important;
    font-weight: bold !important;
    font-size: 20px !important;
}
p { margin: 15px 0; }
body, h1, h2, h3, h4, h5, h6, ul, ul li {
	font-weight: normal;
	margin: 0;
	padding: 0;
	}
ul, ul li { list-style-type: none; }
pre, code, pre code { font-size: 1.1em; }

/* Left, right, and center alignment */
.left { float: left; margin: 0 13px 13px 0; }
.right { float: right; margin: 0 0 10px 10px; }
.center { float: left; margin: 10px auto; text-align: center; }

@import "https://web.archive.org/web/20250425050604cs_/http://webfonts.ru/import/ptsans.css";


/* Headers and how they should look */
h1 { font-size: 28px; font-family:   'PT Serif','PT Sans Narrow',Roboto Slab,'Georgia', 'Times', 'Times New Roman', serif; letter-spacing: 0em; font-weight: bold; line-height:1.05!important; text-decoration: none!important; margin: 10px 0px 5px 0px!important;transition: all 0.5s ease 0s!important;}
h1 a:hover { text-decoration: none!important; cursor: default;}
h2 { font-size: 28px; font-family:   'PT Serif','PT Sans Narrow',Roboto Slab,'Georgia', 'Times', 'Times New Roman', serif; letter-spacing: 0em; font-weight: bold; line-height:28px; }
h3 { font-size: 1.8em; }
h4 { font-size: 1.8em; }
h5 { font-size: 1.7em; }
h6 { font-size: 20px; font-family:   'PT Serif','PT Sans Narrow',Roboto Slab,'Georgia', 'Times', 'Times New Roman', serif; letter-spacing: 0em; font-weight: bold; line-height:20px; }
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #FF7E00;
	}
#content .post h1, .feature h2.post-title, #full-posts h2, #comments-template h3 {
	font-family:   'PT Serif','PT Sans Narrow',Roboto Slab,'Georgia', 'Times', 'Times New Roman', serif; letter-spacing: 0em; font-weight: bold; line-height:28px; margin: 15px 0px 5px 0px;
	}

/************************************************
	Registration box
************************************************/

#registration {
	float: right;
	color: #333;
	text-align: left;
	}

#registration {
	width: 300px;
	font-size: 8pt;

	background: #FF9933 url(/web/20250425050604im_/https://www.divomix.com/wp-content/themes/options/styles/dark/images/nav-right-dark.gif) no-repeat right top;
	}








/************************************************
	Top navigation menus
************************************************/
/* Main navigation bar (#sub-nav is bottom bar) */
#navigation, #sub-navigation {
	float: right;
	color: #333;
	text-align: left;
	}
#navigation {
	width: 700px;
	font-size: 8pt;

	background: #FF9933 url(/web/20250425050604im_/https://www.divomix.com/wp-content/themes/options/styles/dark/images/nav-right-dark.gif) no-repeat right top;
	}
#sub-navigation {
	width: 700px;
	font-size: .75em;
	background: #FF9933;
	border: 1px solid #E3E7CE; border-bottom: none;
	}
#nav {
	float: left;
	padding: 0 0 0 0px;
	background: url(/web/20250425050604im_/https://www.divomix.com/wp-content/themes/options/styles/dark/images/nav-left-dark.gif) no-repeat left top;
	}
#navigation.nav-search {
	width: 700px;
	}
#nav li, #sub-nav li {
	float: left;
	}
#nav a {
	color: #fff;
    font-weight: bold;
    text-decoration: underline;
	display: block;
	padding: 2px 20px;
    margin: 5px 0px;
    border-left: 1px solid #fff;
	}
#nav a:hover, #nav li.current_page_item a {
	color: #ffffff;
	}
#nav a:hover, #nav li.current_page_item a:hover, #nav li.current_page_item li a, #sub-nav a:hover, #sub-nav li.current-cat a:hover, #sub-nav li.current-cat li a {
	color: #E8E7E8;
	background: #FF9933;
	}
#sub-nav a {
	color: #333;
	display: block;
	padding: 7px 17px;
	}
#sub-nav li.current-cat a {
	background: #666;
	}
#nav li li, #sub-nav li li {
	float: left;
	width: 150px;
	background: #fefefe;
	}
#nav li li a {
	color: #333;
	background: #fefefe;
	float: none;
	margin: 3px 5px;
	padding: 6px 10px;
	}
#nav li li a:hover, #nav li.current_page_item li a:hover {
	color: #333;
	background: #609be4;
	}
#nav li.highlight a, #sub-nav li.highlight a {
	color: #333;
	background: #fefefe;
	}
#sub-nav li li a, #sub-nav li li.current-cat a {
	color: #333;
	background: #fefefe;
	float: none;
	margin: 3px 5px;
	padding: 4px 7px;
	}
#sub-nav li li a:hover, #sub-nav li.current-cat li a:hover, #sub-nav li li.current-cat a:hover {
	color: #333;
	background: #609be4;
	}
#nav li ul, #sub-nav li ul {
	position: absolute;
	width: 10em;
	left: -999em;
	z-index: 999;
	}
#nav li:hover ul, #sub-nav li:hover ul {
	left: auto;
	display: block;
	}

/************************************************
	Images
************************************************/
/* Images */
img.thumbnail, .flickr img, img.feature, #category-thumbnail-tabs img, #category-sections img, #home img {
	padding: 0px;
	/*background: #F3F6E5;*/
	border: 1px solid #E3E7CE;
	}
img.thumbnail:hover, .flickr img:hover, img.feature:hover, #category-thumbnail-tabs img:hover, #category-sections img:hover, #home img:hover {
	padding: 0px;
	background: #F3F6E5;
	border: 1px solid #FF9933;
	/*border-radius: 4px;*/
	}




a img { border: none; }

/* Feature images */
img.feature {
	width: 300px;
	height: 175px;
	float: left;
	margin: 0 10px 0 0;
	}
/* Thumbnail images */
img.thumbnail, .recent img.thumbnail {
	float: left;
	width: 100px;
	height: 100px;
	margin: 0 5px 5px 0;
	border-radius: 50%;
	}
/* Thumbnail Large images */
img.thumbnail-large {
	width: 265px;
	float: left;
	margin: 0 10px 5px 0;
	}
#category-blocks img.thumbnail-large, #category-blocks a img.thumbnail-large { border: none; }
#category-thumbnail-tabs img { 	float: right; margin: 0 0 5px 10px; }

/* All posts */
p.post-meta-data { margin-bottom: 0; }


/************************************************
	Sections of the site
************************************************/
/* Sections of the site */
#content .post, #no-sidebar .post, .breadcrumb, #related, #comments-template, 
#feature, #category-sections .post, #excerpts .post, #full-posts .post, 
#home .tags, #video-tabbed, #home .flickr, #myGallery, #author-box, .navigation-links,
#home-custom-1, #home-custom-2, #category-tabs, #category-thumbnail-tabs {
	width: 560px;
	float: left;
    overflow: hidden;
	
	padding: 10px 15px 10px 15px;
	margin: 0 0 10px 0;
	color: #444444;
	background: #F3F6E5;
	border: 1px solid #E3E7CE;
	font-family: Open Sans,verdana,arial,sans-serif,Lucida Sans;
	font-size: 13px;
	font-weight: normal;
	}
#content .post {
	padding-bottom: 0px !important;
}
#category-tabs, #category-thumbnail-tabs, #category-list-tabs, #features-numbers, #video-numbers {
	width: 590px;
	clear: left;
	float: left;
	overflow: hidden;
	margin: 0;
	padding: 0 0 10px 0;
	background: transparent;
	border: none;
	}
#no-sidebar .post, #no-sidebar #comments-template { width: 898px; }

/* Section headers (each section of site and sidebar) */
h2.section-header, h3.section-header, .menu h2, #related h3, #category-blocks h2 {
	font: 18px PT Serif, Arial, Tahoma, Verdan, sans-serif;
	color: 	#FF7E00;
    font-weight: bold;
	background: #F3F6E5;
	border-bottom: 1px dotted #D6DDAF;
	padding: 3px 3px;
	margin: 0 0 10px 0;
	}
/************************************************
	Posts
************************************************/
.post p.byline { margin: 4px 0 0 0; }
.navigation-links { font-size: .95em; }
.navigation-links .previous { float: left; width: 48%; }
.navigation-links .next { float: right; text-align: right; width: 48%; }

/* Lists on content pages */
#content ul { margin: 5px 10px; }
#content ul ul { margin: 5px 10px; }
#content li { margin: 0 0 3px 10px; }

/************************************************
	Feature sections (home page)
************************************************/
/* Features Gallery */
#myGallery { width: 588px; height: 240px; margin: 0 0 10px 0; padding: 0; }
#myGallery img { display: none; }
#myGallery h3 { display: none; }
#myGallery h3, #myGallery h2 { font-size: 1.5em; }


.jdGallery .slideInfoZone { height: 70px; }
.jdGallery .slideInfoZone h2 { color: #fff; }
.jdGallery .slideInfoZone p { color: #fff; }

/************************************************
	Category sections (home page)
************************************************/
/* Home category blocks (2 colums) */
#category-blocks .post {
	width: 268px;
	float: right;
	margin: 0 0 10px 0;
	padding: 10px;
	background: #ffffff;
	border: 1px solid #E3E7CE;
	}
#category-blocks .alt {
	float: left;
	clear: both;
	}
#category-blocks h3 {
	margin: 10px 0 5px 0;
	}
/* Home category sections / excerpts / full posts */
#category-blocks h3, #category-sections h3, #excerpts h3 {
	font-size: 1em;
	margin: 0 0 5px 0;
	}

/* Flickr photos on the home page section */
#home .flickr img {
	margin: 0 6px 0 5px;
	}

/************************************************
	Video
************************************************/
/* Video tabbed list of videos */
#video-tabbed .video-list {
	float: right;
	width: 45%;
	}
#video-tabbed .video-list ul { width: 100%; }
#video-tabbed .video-list ul li { margin: 0 0 5px 0; border: 1px solid #222; }
#video-tabbed .video-list ul li a { display: block; padding: 10px; background: #F3F6E5; }
#video-tabbed .video-list ul li a:hover { color: #333; background: #F3F6E5; }
#video-tabbed .video-list ul li a.tab-current { color: #333; font-weight: bold; }
#video-tabbed .video { float: left; width: 50%; }
div.v { display: none; }
div.v1 { display: block; }

/************************************************
	Sidebar
************************************************/
/* Sidebar */
#sidebar {
	float: right;
	width: 320px;
	}
.menu { width: 93%; }
.tabbed { width: 100%; }
#sidebar .menu, #sidebar .tabbed { margin: 0; }
.menu, .tabbed {
	padding: 10px;
	float: left;
	overflow: hidden;
	background: #F3F6E5;
	border: 1px solid #E3E7CE;
	}
/* Sidebar lists and sidebar tab lists */
#sidebar .tabbed ul { margin: 0; padding: 0; }
#sidebar .menu ul li a, .tabbed div ul li a {
	color: #658F00;
	display: block;
	padding: 1px 0;
	}
.menu div li, .menu div li li, #sidebar .tabbed div li, #sidebar .tabbed div li li {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	}
#sidebar .menu li li a, .tabbed div li li a { display: block; padding: 2px 0 2px 5px; }
#sidebar .menu ul li a:hover, .tabbed div ul li a:hover { color: #FF9933; }
/* Recent comments widget */
#sidebar ul#get-recent-comments li { margin: 5px 0; }
#sidebar ul#get-recent-comments li a { display: inline; }

/* Sidebar video */
#sidebar .video h3 { font-size: 1em; margin: 5px 0 0 0; }

/* Sidebar ads */
#sidebar .ads p { margin: 0; padding: 0; }
#sidebar .ads a img { border: none; padding: 0; }
#sidebar .ads img { margin: 0 5px 0 0; border: none; padding: 0; }
#sidebar .ads img.last { margin: 0; }

/* Sidebar flickr photos */
#sidebar .flickr img { margin: 3px 8px 3px 8px; }

/* Sidebar subscribe */
#sidebar .subscribe div { padding-left: 2px; }

/* Sidebar recent posts (recent.php) and asides (asides.php) */
#sidebar .recent .post, #sidebar .asides .post {
	float: left;
	width: 100%;
	margin: 0 0 10px 0;
	}
#sidebar .entry { padding: 0; }
#sidebar .recent h3, #sidebar .asides h3 {
	font-size: .9em;
	margin: 0 0 1px 0;	
	}
#sidebar .recent h3 a {
	font-weight: bold;
	font-family: PT Serif;
	font-size: 15px;
	line-height: 14px;
	}
#sidebar .recent p, #sidebar .asides p { font-size: .9em; line-height: 1.4em; margin: 0; padding: 0; }
#sidebar .asides p, #sidebar .asides h3 { font-size: .95em; }

/************************************************
	Tabs
************************************************/
/* Tabs (actual tabs) */
.tabbed { padding: 0; background: transparent; border: none; }
.tabbed ul.tabs {
	position: relative;
	top: 0;
	left: 0;
	z-index: 997;
	list-style-type: none;
	}
.tabbed ul.tabs li { display: inline; }
.tabbed ul.tabs li a {
	color: #777E7D;
	float: left;
    font-weight: bold;
	display: block;
	margin: 0 -1px 0 0;
	padding: 5px .8em;
	background: #F3F6E5;
	border-width: 1px 1px 0 1px; border-style: solid; border-color: #E3E7CE;
	}
.tabbed ul.tabs li a:hover { text-decoration: none; color: #000000;}
.tabbed ul.tabs li a.tab-current { background: #ffffff; }

/* Tab content */
#sidebar .tabbed div.tab-content { float: left; width: 93%; }
.tabbed div.tab-content {
	overflow: hidden;
	display: block;
	position: relative;
	left: 0;
	top: -1px;
	z-index: 0;
	padding: 5px 10px 10px 10px;
	clear: left;
	background: #ffffff;
	border: 1px solid #E3E7CE;
	}
div.t2, div.t3, div.t4, div.t5 { display: none; }
.tabbed div.c { display: none; }
.tabbed div.c1 { display: block; }

/* Features and video carousels (numbered carousel) */
#features-numbers .tabbed div.tab-content, #video-numbers .tabbed div.tab-content {
	width: 568px;
	clear: left;
	float: left;
	display: block;
	border-bottom: none;
	}
#features-numbers ul.tabs, #video-numbers ul.tabs {
	width: 588px;
	display: block; clear: left;
	overflow: hidden;
	background: #F3F6E5;
	border: 1px solid #E3E7CE;
	}
#features-numbers ul.tabs li a, #video-numbers ul.tabs li a { border: none; }
#features-numbers .tabbed div.tab-content, #video-numbers .tabbed div.tab-content { top: 0; }

/* Category tabs and video tabs */
#video-numbers .post { margin-top: 5px; }
#category-tabs div.c, #category-thumbnail-tabs div.c, #category-list-tabs div.c {
	float: left;
	clear: left;
	}
#category-thumbnail-tabs div.c, #category-list-tabs div.c { width: 588px; }
#category-thumbnail-tabs div.c, #category-list-tabs div.c { width: 568px; padding: 10px; }
#category-tabs div.c, #category-thumbnail-tabs div.c div, #category-list-tabs div.c div { padding: 0; }
#category-tabs div.post-c1, #category-list-tabs div.post-c1 {
	float: left;
	display: inline;
	width: 270px;
	padding: 10px;
	clear: none;
	}
#category-tabs div.post-c2, #category-list-tabs div.post-c2 {
	float: right;
	display: inline;
	width: 270px;
	padding: 10px;
	clear: none;
	}
#category-tabs h3, #category-thumbnail-tabs h3, #category-list-tabs h3 {
	font-size: 1em;
	margin: 0;
	padding: 1px 0;
	}
#category-tabs h3 a, #category-thumbnail-tabs h3 a, #category-list-tabs h3 a, #category-list-tabs h3 {
	font-weight: bold;
	}
#category-tabs p, #category-thumbnail-tabs p, #category-list-tabs p { margin: 5px 0 10px 0; }
#category-list-tabs div.c ul { padding: 5px 2px 5px 7px; }

/************************************************
	Comments Template
************************************************/
/* Related posts (if using plugin) */
#related ul { width: 100%; }
#related ul li { list-style-type: none; }

/* Comments template */ 
#comments-template ol {
	list-style-type: none;
	margin-top: 10px;
	}
#comments-template ol li {
	
	margin: 0 0 10px 0;
	padding: 10px 15px 10px 15px;
	background: #ffffff;
	border: 1px solid #E3E7CE;
	border-radius: 4px;
	}
#comments-template ol li .comment-meta-data { font-weight: bold; }
#comments-template ol li .comment-meta-data a.time { float: left; clear: left; color: #eee; font-size: .9em; }
#comments-template ol li .comment-text { padding: 10px 10px 0 10px; }
input {
	color: #333;

	padding: 0px;
	margin: 0;
	background: #fff;
	border: 0px solid #E3E7CE;
	}
	
#no-sidebar input { width: 25%; }

input:hover {
	outline: 1px solid #ff7e00;
  
}

textarea {
	color: #333;
	width: 527px;
	padding: 15px;
	background: #fff;
	border: 1px solid #E3E7CE;
    border-radius: 4px;
	font-family: Open Sans,verdana,arial,sans-serif,Lucida Sans;
	font-size: 13px;
	font-weight: normal;
	}
#comments-template input.submit-comment, #comments-template input.reset-comment, .button {
	width: 100px;
	padding: 7px;
	margin-right: 10px;
	}
	
#commentform input {
	width: 300px;
	padding: 7px 7px 7px 15px;
	margin-right: 10px;
	font-family: Open Sans,verdana,arial,sans-serif,Lucida Sans;
	font-size: 14px;
	font-weight: normal;
	border: 1px solid #E3E7CE;
    border-radius: 4px;
	}


/************************************************
	Footer
************************************************/
/* Footer */
#footer {
	clear: both;
	float: left;
	width: 942px;
	text-align: left;
	margin: 5px 0 15px 0;
	}
#footer p {
	margin: 5px 0;
	line-height: 1.3em;
	}
#footer p.left { width: 50%; }

p.ie6-bug { margin: -15px 0; padding: 0; }
.op { /*background: #F3F6E5; position: absolute; top: 0; left: 0; z-index: 998; width: 1000px; height: 2000px;*/ display: none; }
.op h2 { font-size: 5em; }



.imgnew a img {
	padding: 0px;
	background: #F3F6E5;
	border: 1px solid #E3E7CE;
	margin: -1px -2px;
    border-radius: 4px;
	transition: all 0.2s ease 0s;
	}
.imgnew a img:hover {
	padding: 0px;
	background: #F3F6E5;
	border: 1px solid #FF9933;
	margin: -1px -2px;
	border-radius: 4px;
	}

img.imgnew {
	padding: 0px;
	background: #F3F6E5;
	border: 1px solid #E3E7CE;
	border-radius: 4px;
	margin: -1px -2px;
	transition: all 0.2s ease 0s;
	}
img.imgnew:hover {
	padding: 0px;
	background: #F3F6E5;
	border: 1px solid #FF9933;
	margin: -1px -2px;
	}
input.image.imgnew {
	padding: 0px;
	background: #F3F6E5;
	border: 1px solid #E3E7CE;
	margin: -1px -2px;
	transition: all 0.2s ease 0s;
	}
input.image:hover {
	padding: 0px;
	background: #F3F6E5;
	border: 1px solid #FF9933;
	margin: -1px -2px;
	}
	

img.imgnew-2  {
	padding: 0px;
	background: #F3F6E5;
	border: 1px solid #E3E7CE!important;
	margin: -1px -2px;
    border-radius: 4px;
	transition: all 0.2s ease 0s;
	}
img.imgnew-2:hover {
	padding: 0px;
	background: #F3F6E5;
	border: 1px solid #FF9933!important;
	margin: -1px -2px;
	border-radius: 4px;
	}




#menu p {     

    display:block; 
    font-family: georgia,tahoma,arial,verdana,sans-serif,Lucida Sans;
    font-size: 12px;
    color: #275583;
    background-color: #fff;
    border-top: 1px dashed #B5CADF;
    border-bottom: 1px dashed #B5CADF;
    padding: 10px 10px 10px 10px;
    margin: 0px 0px -1px 0px;
}


#menu p:hover {     
    cursor: pointer;
    background-color: #FAF9DC;
}
#menu a:hover {     
    color: #666;
}


.select { 
  padding: 5px 5px 5px 5px;  
  margin: 5px 0px 5px 0px;
  background:#FAF9DC; 
  border:1px dotted #E6DB55;
  -moz-border-radius: 5px 5px 5px 5px;
}

#select { 
  padding: 10px;  
  margin: 5px 0px 5px 0px;
  background:#FAF9DC; 
  border:1px dotted #E6DB55;
  -moz-border-radius: 5px 5px 5px 5px;
}

#share42 {
  position: fixed;
  z-index: 1000;
  margin-left: -525px; /* смещение панели влево от края контента */
}

#share42 {
  padding: 6px 6px 0;
  background: #FFF;
  border: 1px solid #E9E9E9;
  border-radius: 4px;
  transition: all 0.2s ease 0s;
}
#share42:hover {
  background: #F6F6F6;
  border: 1px solid #D4D4D4;
  box-shadow: 0 0 5px #DDD;
}
#share42 a {opacity: 0.5}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}

#kasko img { 
  margin: 0px 0px 0px 0px;
  border: 1px solid #ffffff;
}

#kasko img:hover { 
  border: 1px solid #A7C3DF;
}

#main-menu a { 
  font-family: Open Sans,arial,verdana,sans-serif,Lucida Sans;
  font-size: 15px;
  font-weight: 500;
  color: #fff;
  display: inline-block;
  margin: 0px;
  padding: 3px 5px 5px 5px;; 
  transition: all 0.2s ease 0s;

}

#main-menu a:hover { 
  font-family: Open Sans,arial,verdana,sans-serif,Lucida Sans;
  font-size: 15px;
  color: #fff;
  background: #FF7B00;
  display: inline-block;
  padding: 3px 5px 5px 5px; 
}






/************************************************
	Search
************************************************/
#search {
	float: left;
	width: 100%;

	margin: 6px 0px 0px -3px;
	}
#search form {
	float: left;
	margin: 0px 0 0px 0;
	padding: 0 0 0;

	}
#search input#s {
	color: #ccc;
	font: 16px Open Sans, Verdana, Arial, Tahoma,  sans-serif;
	width: 350px;
	height: 35px;
	margin: 0 0 0 -1px;
	padding: 0px 0px 0px 0px;
    background: #ffffff;
    border: 1px solid #E3E7CE;
	text-align: center;
	border-radius: 4px;
	transition: all 0.2s ease 0s;
	}

#search .search-submit { display: none; }


.opisanie  {
		float: right; 
		font-size: 14px; 
		font-family: Open Sans, arial, serif; 
		font-weight: normal; 
		margin: -26px 7px 0px 0px;
		color: #a2af83;
		}


.imgnew2 a img {
	border: 1px solid #E3E7CE;
    border-radius: 4px;
	transition: all 0.2s ease 0s;
	}
.imgnew2 a img:hover {
	border: 1px solid #FF9933;
	border-radius: 4px;
	}

	
.otzyv {
	display: inline-block;
	float: right;
	margin: -20px 0px 0 0px;
    background: #F3F6E5;
	padding: 0px 10px 0px 10px;
	font-size: 12px; 
	}	

.edit {
	display: inline-block;
	float: left;
	margin: -20px 0px 0 0px;
    background: #F3F6E5;
	padding: 0px 10px 0px 0px;
	font-size: 12px; 
	}	

a.test1 {
    background: url(/web/20250425050604im_/https://www.divomix.com/img/Image/test1.png); /* Путь к файлу с исходным  рисунком */
    display: block; /* Рисунок как блочный элемент */
    width: 186px; /* Ширина рисунка в пикселах */
    height: 46px; /* Высота рисунка */
	text-align: center;
	margin: 10px 0px 0px 2px;
   }

a.test1:hover {
    background-position: 0 -47px; /* Смещение фона */
	text-align: center;
   }	
	
	
	
a.test2 {
    background: url(/web/20250425050604im_/https://www.divomix.com/img/Image/test2.png); /* Путь к файлу с исходным  рисунком */
    display: block; /* Рисунок как блочный элемент */
    width: 125px; /* Ширина рисунка в пикселах */
    height: 125px; /* Высота рисунка */
		text-align: center;
		margin: 0px 0px 13px 33px;
		border-radius: 50%;
		border: 1px solid #e3e7ce;
   }

a.test2:hover {
    background-position: 0 -127px; /* Смещение фона */
	border: 1px solid #ff9933;
   }
	

.list-block {

	width: 285px;
	display: inline-block;
	text-align: left;
	vertical-align: top;
	border: 0px solid #E3E7CE;
	margin: 0px 0px 5px 5px;
	padding: 10px 12px 35px 12px;
	font-size: 14px;
	line-height: 16px;
	box-sizing: border-box;
	font-family: Open Sans, arial, serif; 
}

blockquote {
    border-left: 3px solid #D3D8BA;
    margin: 15px 30px 15px 10px;
    padding-left: 20px;
}

.js-relap__item-title-text {
	margin: 0px 0px 5px 0px;
}

.relap-default__item-title-text span {
	border-bottom: 1px solid rgba(101, 143, 0, 0.2);
	line-height: 1.2;
}

.relap-default__item-title-text text:hover {
	border-bottom: 1px solid rgba(255, 143, 0, 1);
	line-height: 1.2;
}

.relap-default__item-inner:hover {
	background: #FAFCEF!important;
	transition: all 0.5s ease 0s;
}

.yarpp-related a {
    border-bottom: 1px solid rgba(101, 143, 0, 0.3);
    text-decoration: none;
}
.yarpp-related a:hover {
    border-bottom: 1px solid rgba(255, 126, 0, 1);
    text-decoration: none;
}

.see {
	padding:0px 5px 0px 5px; 
	background: #fff;
}

.nono { text-decoration: none!important; cursor: default;}



/* Пульс (начало) <div class="cssload-loader"></div> */
.cssload-loader {
	width: 34px;
	height: 34px;
	line-height: 34px;
	margin: 11px auto;
	position: relative;
	box-sizing: border-box;
	text-align: center;
	z-index: 0;
	text-transform: uppercase;
		-o-text-transform: uppercase;
		-ms-text-transform: uppercase;
		-webkit-text-transform: uppercase;
		-moz-text-transform: uppercase;
}

.cssload-loader:before,
.cssload-loader:after {
	opacity: 0;
	box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	content: "\0020";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 22px;
	border: 3px solid rgb(255,144,36);
	box-shadow: 0 0 11px rgb(255,144,36), inset 0 0 11px rgba(255,144,36,0.22);
		-o-box-shadow: 0 0 11px rgb(255,144,36), inset 0 0 11px rgba(255,144,36,0.22);
		-ms-box-shadow: 0 0 11px rgb(255,144,36), inset 0 0 11px rgba(255,144,36,0.22);
		-webkit-box-shadow: 0 0 11px rgb(255,144,36), inset 0 0 11px rgba(255,144,36,0.22);
		-moz-box-shadow: 0 0 11px rgb(255,144,36), inset 0 0 11px rgba(255,144,36,0.22);
}

.cssload-loader:after {
	z-index: 1;
	animation: cssload-gogoloader 1.7s infinite 0.85s;
		-o-animation: cssload-gogoloader 1.7s infinite 0.85s;
		-ms-animation: cssload-gogoloader 1.7s infinite 0.85s;
		-webkit-animation: cssload-gogoloader 1.7s infinite 0.85s;
		-moz-animation: cssload-gogoloader 1.7s infinite 0.85s;
}

.cssload-loader:before {
	z-index: 2;
	animation: cssload-gogoloader 1.7s infinite;
		-o-animation: cssload-gogoloader 1.7s infinite;
		-ms-animation: cssload-gogoloader 1.7s infinite;
		-webkit-animation: cssload-gogoloader 1.7s infinite;
		-moz-animation: cssload-gogoloader 1.7s infinite;
}



@keyframes cssload-gogoloader {
	0% {
		transform: scale(0);
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		transform: scale(1);
		opacity: 0;
	}
}

@-o-keyframes cssload-gogoloader {
	0% {
		-o-transform: scale(0);
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		-o-transform: scale(1);
		opacity: 0;
	}
}

@-ms-keyframes cssload-gogoloader {
	0% {
		-ms-transform: scale(0);
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		-ms-transform: scale(1);
		opacity: 0;
	}
}

@-webkit-keyframes cssload-gogoloader {
	0% {
		-webkit-transform: scale(0);
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		-webkit-transform: scale(1);
		opacity: 0;
	}
}

@-moz-keyframes cssload-gogoloader {
	0% {
		-moz-transform: scale(0);
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		-moz-transform: scale(1);
		opacity: 0;
	}
}

/* Џульс (конец) */



a.rollover {
	background: url(/web/20250425050604im_/https://www.divomix.com/img/Image/166-promo.png); 
	display: inline-block; 
	width: 150px; 
	height: 150px;
	margin: 100px 0px 0px 0px;
	border: 1px solid #E3E7CE;
	border-radius: 50%;
	margin: -1px -2px;
	transition: all 0.2s ease 0s;
}
a.rollover:hover {
	background-position: 0 -150px; 
	border: 1px solid #FF9933;
}

hr {
	margin-top: 15px;
    margin-bottom: 15px;
    border: 0;
    border-top: 1px dotted #D6DDAF;
}

/*
     FILE ARCHIVED ON 05:06:04 Apr 25, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:13:38 Feb 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.794
  exclusion.robots: 0.03
  exclusion.robots.policy: 0.013
  esindex: 0.011
  cdx.remote: 13.148
  LoadShardBlock: 92.364 (3)
  PetaboxLoader3.datanode: 122.689 (4)
  load_resource: 131.495
  PetaboxLoader3.resolve: 72.721
*/